<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org">
<html>
<head th:fragment="headerfiles">
    <title>Trash Alert</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://unpkg.com/leaflet@1.6.0/dist/leaflet.css" integrity="sha512-xwE/Az9zrjBIphAcBb3F6JVqxf46+CDLwfLMHloNu6KEQCAWi6HcDUbeOfBIptF7tcCzusKFjFw2yuvEpDL9wQ==" crossorigin=""/>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="css/app/style.css">
    <script src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js" integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew==" crossorigin=""></script>
    <script src="http://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>
    <script src="js/app/map.js"></script>
</head>
<body>

    <nav th:fragment="navbar"
         id="mainNavbar"
         class="navbar navbar-light bg-light py-0 fixed-top">
        <a th:href="@{/}"
           class="navbar-brand hover">
            <span th:text="#{logo.part1}"> </span>
            <i class="fas fa-trash-restore-alt red"></i>
            <span th:text="#{logo.part2}"> </span>
        </a>
        <ul class="nav d-flex justify-content-end">
            <li class="nav-item dropdown">
                <a class="nav-link dropdown-toggle red"
                   data-toggle="dropdown"
                   href="#">
                    <i class="far fa-user"></i>
                </a>

                <div class="dropdown-menu">
                    <a class="dropdown-item hover"
                       th:href="@{/new-ad}">
                        <i class="fas fa-plus red"> </i>
                        <span th:text="#{navbar.new.ad}"></span>
                    </a>
                    <a class="dropdown-item hover"
                       th:href="@{/my-ads}">
                        <i class="fas fa-couch red"></i>
                        <span th:text="#{navbar.my.ads}"></span>
                    </a>
                    <div class="dropdown-divider"></div>
                    <a class="dropdown-item"
                       th:href="@{/logout}">
                        <i class="fas fa-sign-out-alt red"></i>
                        <span th:text="#{navbar.logout}"></span>
                    </a>
                </div>

            </li>
            <li class="nav-item px-3">
                <div class="nav-link"
                     id="username"
                     th:text="${username}">
                </div>
            </li>
        </ul>
    </nav>

    <footer th:fragment="footer" class="page-footer font-small bg-light">
        <div class="footer-copyright text-center py-3">©2019 Copyright:
            <a href="mailto:sandra.zielinska@protonmail.com"> sandra.zielinska@protonmail.com</a>
        </div>
    </footer>

</body>
</html>